Subject: [Fwd:Re: TIFF-FX Extension Set 1:]

From: Fumitaka Ono <[email-masked]>
Date: Mon, 20 Aug 2001 19:35:44 +0900

Dear IETF dl members:

This is rather old information but 
my comments to TIFF-FX Extension 
has not been delivered to the dl
by some reason.
So I will resend my comments to dl again.
Regards,

Fumitaka Ono
Rapporteur, JBIG SG on ISO/IEC JTC 1/SC29/WG1
=============================================
FUMITAKA ONO
Professor, Dr.
Department of Image Information Engineering
Tokyo Institute of Polytechnics
1583 Iiyama, Atsugi, Kanagawa 243-0297, JAPAN
PHONE:+81-46-242-9619, FAX:+81-46-242-9519
E-mail:[email-masked]
=============================================

------- Original Message --------
Subject: RE: jbig2 error mail from [email-masked]
Date: Wed, 15 Aug 2001 10:37:54 -0700
From: "McIntyre, Lloyd" <[email-masked]>
To: "F.Ono" <[email-masked]>

Ono-san,
Please send your message to the list again.

Thanks and best regards,
Lloyd
----- Original Message -----
From: McIntyre, Lloyd <[email-masked]>
>To: 'Ono Fumitaka - Tokyo Institute of Polytechincs'
><[email-masked]>
>Sent: Saturday, August 04, 2001 5:30 AM
>Subject: FW: IETF dl address and your comments
> Ono-san,
> Please send your TIFF-FX Extension comments to the IETF dl below.
> We desperately need them.
>
> Thanks and best regards,
> Lloyd
>
----- Original Message -----
From: Fumitaka Ono <[email-masked]>
To: <[email-masked]>
Cc: 'IBM - Ron Arps' <[email-masked]>
Sent: Friday, August 03, 2001 10:27 AM
Subject: Re: TIFF-FX Extension Set 1:
draft-mcintyre-tiff-fx-extension1-02

> Dear Lloyd,
> I succeeded to subscribe ietf-fax mailing list.
>
> I just read JBIG2 related sections of the
> latest TIFF-FX Extension draft according to
> your suggestion.
> Currently I have no technical comments
> on the parts.
>
> Yet some ome minor editorial corrections are
> - page 35, E1.6, 2nd and 3rd lines, 'T88' is duplicated.
> - page 47, 7th line, 'This is' is duplicated.
> - page 56, E1.7, 5th lines from the bottom, 'such JPEG'
>    might  be 'such as JPEG'
>
> Regards,
> Fumitaka Ono
> Rapporteur, JBIG SG on ISO/IEC JTC 1/SC29/WG1